
/* TW FIX PBPORTAS LOGO 2026-07-10 */
#sp-logo .logo,
#sp-logo .logo a {
    display: block !important;
}

#sp-logo .logo img.sp-default-logo {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
    max-height: 80px !important;
    max-width: 100% !important;
    width: auto !important;
    height: auto !important;
}

/* TW FIX - REMOVER JPANEL 135 VAZIO 2026-07-10 */
#jPanel_135,
.jPanelModule {
    display: none !important;
    visibility: hidden !important;
}
